// Variables

// Gray and Brand Colors for use across theme

$theme-primary:			#fed136;
$theme-danger:			#e74c3c;
$danger:#FF5D5D;
$success:#57CC27;
$warning: #fed136;

// Create grayscale
$gray-darkest:				#292b2c;
$gray-darker:					#464a4c;
$gray-dark:				#89959c;
$gray:					#939393;
$gray-light:			#e6e6e6;
$gray-lighter:			#edeef2;
$gray-lightest:			#f7f7f9;

$black: #151b26;


$blue-lightest: #52bde5;
$blue: #5ea5e4;
$blue-darkest: #313b4b;

$green:#7AD796;

$facebook:#3B5998;

$open-sans: 'Open Sans', sans-serif;
